
<h4 class="center-align">Listing Medics</h4>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Surname</th>
      <th>License number</th>
      <th>Specialization</th>
      <th>Office</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @medics.each do |medic| %>
      <tr>
        <td><%= medic.name %></td>
        <td><%= medic.surname %></td>
        <td><%= medic.license_number %></td>
        <td><%= medic.specialization %></td>
        <td><%= medic.office.number %></td>
        <td><%= link_to 'Show', medic %></td>
        <td><%= link_to 'Edit', edit_medic_path(medic) %></td>
        <td><%= link_to 'Destroy', medic, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Medic', new_medic_path %>
